Subject: RE: Terminal Server Timeout Setting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Jun 2001 07:50:11 -0700 (PDT)

Andrew,

As of Monday we completed our historical catch up process.  You should be able to re-implement your standard TS cycle process.

Thanks for all your cooperation. - MO

 -----Original Message-----
From: 	Hawthorn, Andrew  
Sent:	Tuesday, June 26, 2001 3:57 PM
To:	O'Neil, Murray P.
Subject:	RE: Terminal Server Timeout Setting

Murray:

Are you all still needing a server without timeout settings on it or can I put the server back into production?

Andrew

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Wednesday, June 06, 2001 10:05 AM
To:	Hawthorn, Andrew
Subject:	RE: Terminal Server Timeout Setting

Andrew,

We still need to have one TS which has no timeout on it.  I will estimate and say that we will need this for another 3 weeks.  We have gotten a lot of work done over the past month but still have about 3 months remaining to actualize.

If you have any questions please give me a call.

Thanks - MO

 -----Original Message-----
From: 	Hawthorn, Andrew  
Sent:	Tuesday, June 05, 2001 9:36 PM
To:	Stokley, Chris; O'Neil, Murray P.
Cc:	Dietrich, Dan; Steiner, David
Subject:	Terminal Server Timeout Setting

Gentlemen:

Do I need to continue to have a terminal server that does not have a timeout setting or may I return all of the servers to their normal state?  If so, can you give me an estimate of how much longer?

Thanks.

Andrew